import createAxios from '@/utils/request'

// 更新组和指标关系
export function queryCommonStatisticalByTime(data: any) {
    return createAxios({
        url: '/cs-harmonic-boot/stable/queryCommonStatisticalByTime',
        method: 'post',
        data: Object.assign(
            {
                devId: '',
                endTime: '',
                frequency: '',
                startTime: '',
                statisticalId: '',
                valueType: '',
            },
            data
        ),
    })
}
